## Package com.baidubce

Class Summary
AbstractBceClient: Abstract base class for BCE service clients.
BceClientConfiguration: Basic client configurations for BCE clients.
BceConstants: Common constants used by the whole SDK.
BceErrorResponse
BceResponseMetadata: Represents additional metadata included with a response from BCE.

Enum Summary
BceServiceException.ErrorType: Indicates who is responsible (if known) for a failed request.
ErrorCode: The BCE error code.
Protocol: Represents the communication protocol to use when sending requests to BCE.
Region: Specifies constants that define BCE Regions.

Exception Summary
BceClientException: Base exception class for any errors that occur on the client side when attempting to access a BCE service API.
BceServiceException: Extension of BceClientException that represents an error response returned by a BCE service.

Copyright © 2016. All rights reserved.